Bug 441999 - Restart CA from install wizard
Restart CA from install wizard
Status: NEW
Product: Dogtag Certificate System
Classification: Community
Component: Installation Wizard (Show other bugs)
unspecified
All Linux
medium Severity low
: 1.0
: ---
Assigned To: Ade Lee
: FutureFeature
Depends On:
Blocks: 530474
  Show dependency treegraph
 
Reported: 2008-04-11 01:55 EDT by Bob Lord
Modified: 2014-09-08 20:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Lord 2008-04-11 01:55:30 EDT
Description of problem:
Many people, myself included, often forget to restart the CA once the initial
configuration is complete.  There is text on the final page of the wizard, but I
breeze by it thinking I'm done. 

I'd like to see a button on that page to let me restart the server without
having to go back to the command line.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Harmsen 2008-04-11 17:55:56 EDT
I believe that the problem with this was that the user must have root access to
the machine that the configuration has been performed on.  Also, if the
configuration is being done remotely, I don't know if this is possible.
Comment 3 Matthew Harmsen 2009-04-03 13:53:06 EDT
Re-starting the server on the remote machine would need to be handled via a "watchdog" daemon.

Note You need to log in before you can comment on or make changes to this bug.